{
  "navigationStyle": "custom",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "btn": "/components/btn/btn",
    "navBar": "/components/navBar/navBar",
    "uploadImages":"/components/uploadImages/uploadImages"
  }
}